fw_cdev_start_iso Struct Reference

`#include <dc1394/juju/firewire-cdev.h>`

## Detailed Description

struct fw_cdev_start_iso - Start an isochronous transmission or reception : Cycle in which to start I/O. If is greater than or equal to 0, the I/O will start on that cycle. : Determines the value to wait for for receive packets that have the FW_CDEV_ISO_SYNC bit set : Tag filter bit mask. Only valid for isochronous reception. Determines the tag values for which packets will be accepted. Use FW_CDEV_ISO_CONTEXT_MATCH_ macros to set . : Isochronous context handle within which to transmit or receive

The documentation for this struct was generated from the following file:

- dc1394/juju/firewire-cdev.h